View Issue Details

IDProjectCategoryView StatusLast Update
0003075Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.5.0.184 
Target VersionFixed in Version6.5.0.196 
Summary0003075: 3rd-Party Serial Port dialog doesn't resize correctly
DescriptionThe "3rd-Party Serial Port" dialog doesn't correctly rearrange its controls when resized.
Steps To Reproduce1) Start up Rig Control. Use a DemoMatic radio, if you need to
2) In the "Tools" menu, use the "Hardware" tear-off to click on the "3rd-Party Serial Support" command
3) Resize the resulting "3rd-Party Serial Port" command dialog box, particularly in the vertical direction

BUG#1) The "CI-V adr" control doesn't move with the rest of the dimensions in the window.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

related to 0003073 closedK7ZCZ restore "3rd Party Serial Port" menu in Rig Control 

Activities

K7ZCZ

2019-01-19 12:10

administrator   ~0007031

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4740

WA9PIE

2019-01-21 02:31

administrator   ~0007050

Validated

Issue History

Date Modified Username Field Change
2019-01-19 10:36 K7ZCZ New Issue
2019-01-19 10:39 K7ZCZ Relationship added related to 0003073
2019-01-19 12:10 K7ZCZ Assigned To => K7ZCZ
2019-01-19 12:10 K7ZCZ Status new => resolved
2019-01-19 12:10 K7ZCZ Resolution open => fixed
2019-01-19 12:10 K7ZCZ Note Added: 0007031
2019-01-20 21:04 K7ZCZ Fixed in Version => 6.5.0.186
2019-01-21 02:31 WA9PIE Status resolved => closed
2019-01-21 02:31 WA9PIE Fixed in Version 6.5.0.186 => 6.5.0.187
2019-01-21 02:31 WA9PIE Description Updated View Revisions
2019-01-21 02:31 WA9PIE Steps to Reproduce Updated View Revisions
2019-01-21 02:31 WA9PIE Testing Not Started => Beta Successful
2019-01-21 02:31 WA9PIE Note Added: 0007050
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.187 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe